Bug 215064 - New version 1.4.0 available
New version 1.4.0 available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rosegarden4 (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Callum Lerwick
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-10 14:12 EST by Gérard Milmeister
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-15 02:25:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2006-11-10 14:12:48 EST
Request to update rosegarden to new version 1.4.0.
Comment 1 Callum Lerwick 2006-11-15 02:25:37 EST
Done! Built for FC6 and devel. Will wait a day or two before I update FC5 to
shake out any bugs.

Note You need to log in before you can comment on or make changes to this bug.